<?php

use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Route;

Auth::routes(['verify' => true]);

Route::get('/', 'Home\HomeController@index')->name('home');
Route::get('/test',function (){
    return 'test';
})->middleware('password.confirm');
